# 强化学习环境模块

## CartesianSpaceEnv 类

### 描述
实现了一个机械手臂在笛卡尔空间中运动规划的强化学习环境，基于OpenAI Gym接口。

### 功能
- 提供3自由度的位置控制
- 计算当前位置与目标位置之间的误差
- 提供基于距离的奖励函数

### 使用示例
```python
from src.rl_env.cartesian_env import CartesianSpaceEnv

# 创建环境
env = CartesianSpaceEnv()

# 重置环境
obs = env.reset()

# 执行动作
action = env.action_space.sample()
obs, reward, done, truncated, info = env.step(action)